//crash
"%@ unexpectedly quit the last time it was run." = "%@ wurde bei der letzten Ausführung unerwartet beendet.";
"Would you like to send a crash report to %@?" = "Möchten Sie einen Absturzbericht an %@ senden?";

//exception
"An internal application error has occurred." = "Ein interner Programmfehler ist aufgetreten.";
"This error will cause instability and it is recommended you quit and relaunch %@." = "Dieser Fehler verursacht Instabilität. Es wird empfohlen, %@ zu beenden und neu zu starten.";

"Show Details" = "Details einblenden";
"Hide Details" = "Details ausblenden";

"%@ Error Report" = "%@ Fehlerbericht";

"Provide any steps necessary to reproduce the problem." = "Geben Sie alle Schritte an, die notwendig sind, um dieses Problem zu reproduzieren.";